body {
	background-color:#869292;
}

body, html, p, div,td {
	padding:0px;
	margin:0px;
	font-family:"Arial", sans-serif;
	line-height: 140%;
}

img {
	border:0px;
}

h2 {
	font-size:20px;
	font-weight: bold;
	padding:0px;
	margin:0px;
	padding-bottom:10px;
	color:#383A3A;
}

h4 {
	font-size:25px;
	font-weight: bold;
	padding:0px;
	margin:0px;
	padding-bottom:15px;
	color:#383A3A;
}

form {
	padding:0px;
	margin:0px;
	margin-top:8px;
	margin-bottom:8px;
}

form input {
	background-color:white;
	border:1px solid #666;
	height:24px;
}

#iphone_nav {
	background:url(../images/iphone_nav/iphone_nav_background.jpg) top left repeat-x;
	height:36px;
	width:100%;
}
#iphone_nav div {
	width: 957px;
	margin:auto;
}

#column_left {
	background:url(../images/background_left.jpg) top right repeat-y;
	background-color: #383A3A;
}

#column_center {
	width: 957px;
}

#column_right {
	background:url(../images/background_right.jpg) top left repeat-y;
	background-color: #383A3A;
}

#splash-beta {
	background:url(../images/splash_background_beta.jpg) top left no-repeat;
	height:286px;
	padding-left:30px;
	padding-top: 200px;
	font-size:14px;
}

#splash {
	background:url(../images/splash_background_finished.jpg) top left no-repeat;
	height:286px;
	padding-left:30px;
	padding-top: 200px;
	font-size:14px;
}

#splash-viewer {
	background:url(../images/splash_viewer_background.jpg) top left no-repeat;
	height:396px;
	padding-left:30px;
	padding-top: 80px;
	font-size:14px;
}

#splash-tips {
	background:url(../images/splash_tips_background.jpg) top left no-repeat;
	height:137px;
	padding-left:30px;
	padding-top: 35px;
	font-size:14px;
}

#splash-press {
	background:url(../images/splash_press_background.jpg) top left no-repeat;
	height:137px;
	padding-left:30px;
	padding-top: 35px;
	font-size:14px;
}

#splash-text {
	width: 520px;
	height: 280px;
	font-size:14px;
}

#content-tips
{
	background-color: #D6DDDC;
	padding:10px;
	margin:0px;
}

#content-tips img 
{
	padding-bottom:15px;
}

#content-press
{
	background-color: #D6DDDC;
	margin:0px;
	padding:30px;
}

#content-press p
{
	font-size:14px;
}

#screenshots {
	background:url(../images/screenshots_background.gif) top left repeat-x;
	height: 250px;
	padding:19px;
}

#screenshots img {
	margin-left:9px;
	margin-right:8px;
	border:1px solid #999;
	width:160px;
	height:240px;
}

#details {
	background:url(../images/details_background.jpg) top left repeat-x;
	background-color:#869292;
	width:897px;
	padding:30px;
	font-size:14px;
}

#footer {
	color:white;
	height:39px;
	text-align:center;
	padding-top:14px;
	background:url(../images/screenshots_background.gif) top left repeat-x;
}

.box {
	margin-bottom:15px;
	font-size:14px;
	background:url(../images/box_t.gif) top repeat-x;
}
.box div {
	background:url(../images/box_b.gif) bottom repeat-x;
}
.box div div {
	background:url(../images/box_l.gif) left repeat-y;
}
.box div div div {
	background:url(../images/box_r.gif) right repeat-y;
}
.box div div div div {
	background:url(../images/box_tl.gif) top left no-repeat;
}
.box div div div div div {
	background:url(../images/box_tr.gif) top right no-repeat;
}
.box div div div div div div {
	background:url(../images/box_bl.gif) bottom left no-repeat;
}
.box div div div div div div div {
	background:url(../images/box_br.gif) bottom right no-repeat;
	padding:8px;
}
.box div div div div div div div div{
	background:#F9F9F9;
}

.darkbox {
	margin-bottom:15px;
	background:url(../images/darkbox_t.gif) top repeat-x;
}
.darkbox div {
	background:url(../images/darkbox_b.gif) bottom repeat-x;
}
.darkbox div div {
	background:url(../images/darkbox_l.gif) left repeat-y;
}
.darkbox div div div {
	background:url(../images/darkbox_r.gif) right repeat-y;
}
.darkbox div div div div {
	background:url(../images/darkbox_tl.gif) top left no-repeat;
}
.darkbox div div div div div {
	background:url(../images/darkbox_tr.gif) top right no-repeat;
}
.darkbox div div div div div div {
	background:url(../images/darkbox_bl.gif) bottom left no-repeat;
}
.darkbox div div div div div div div {
	background:url(../images/darkbox_br.gif) bottom right no-repeat;
	padding:8px;
}
.darkbox div div div div div div div div{
	background:#F9F9F9;
}

#header
{
	text-align:right;
}

#header a
{
	color:white;
	font-size: 15px;
	font-weight:bold;
}

#header ul
{
	margin:0px;
	padding:0px;
	display:inline-block;
	padding-top:70px;
}

#header ul li
{
	display:inline-block;
	padding-left:6px;
	padding-right:6px;
}

#button_purchase
{
	display:block; width:272px; height:80px; background:url(/images/button_purchase.jpg) top left no-repeat;
}

#button_purchase:hover
{
	background:url(/images/button_purchase.jpg) bottom left no-repeat;
}

#button_forums
{
	display:block; width:250px; height:80px; background:url(/images/button_forums.jpg) top left no-repeat;
}

#button_forums:hover
{
	background:url(/images/button_forums.jpg) bottom left no-repeat;
}
